Dir {
   ArchiveDir ".";
   CacheDir "./.cache";
};
Default {
   Packages::Compress ". gzip bzip2";
   Sources::Compress "gzip bzip2";
   Contents::Compress ". gzip bzip2";
};
BinDirectory "pool/apppulse-agent-ubuntu14.04-php5.5.deb" {
  Packages "dists/trusty/main/binary-i386/Packages";
  Contents "dists/trusty/main/Contents-i386";
  SrcPackages "dists/trusty/main/Sources";
};
BinDirectory "pool/apppulse-agent-ubuntu14.04-php5.5.deb" {
  Packages "dists/trusty/main/binary-amd64/Packages";
  Contents "dists/trusty/main/Contents-amd64";
  SrcPackages "dists/trusty/main/Sources";
};

TreeDefault {
   BinCacheDB "packages-$(SECTION)-$(ARCH).db";
   Directory "pool/";     # wedge $(DIST) in middle here if
                                    # each dist needs unique deb pool.
                                    # expands to 'dists/trusty/current'
   Packages "dists/trusty/main/binary-$(ARCH)/Packages";
   Sources "dists/trusty/main/Sources";
   Contents "dists/trusty/main/Contents-$(ARCH)";
};
Tree "dists/trusty" {                #or squeeze, or wheezy
   Sections "";
   Architectures "i386 amd64";
};
Default {
  Packages {
    Extensions ".deb";
  };
};

